RubyGems Navigation menu

fsevents 0.0.1

Simple, usable FSEvents API

Gemfile
          gem 'fsevents', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fsevents -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Yossef Mendelssohn

Owners:

Total downloads 8,263

For this version 1,545

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 2, 2008 (24.5 KB)
  2. 0.1.0 - June 30, 2008 (24.5 KB)
  3. 0.0.2 - June 17, 2008 (23 KB)
  4. 0.0.1 - June 15, 2008 (22.5 KB)